local memory = require("external.memory")
local wifi   = require("external.wifi")
local volume = require("external.volume")
local bluetooth = require("external.bluetooth")
local temperature = require("external.temperature")
local fs = require("external.fs")

memory.register_signal("mem::value")
wifi.register_signal("net::value")
volume.register_signal("vol::value")
bluetooth.register_signal("blu::value")
temperature.register_signal("temp::value")
-- fs.register_signal("fs::value")
